body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006;
	background-color: #D8DCED;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 1.5em;
}
#obal {
	text-align: left;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #006;
}
#hlavicka {
	width: 1000px;
	background-color: #F90;
}
#nav {
	width: 1000px;
	background-color: #F90;
	float: left;
	height: 30px;
	clear: both;
}

h5 {
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
a {
	text-decoration: none;
	color: #006;
}

#baner {
	width: 1000px;
	background-color: #00F;
	background-image: url(pictures/ban.jpg);
	height: 250px;
}
#nav a {
	background-color: #F90;
	font-size: 18px;
	font-weight: bold;
	padding: 3px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	float: left;
}
#navv {
	margin-left: 140px;
	display: block;
}

#levy {
	background-color: #FFF;
	float: left;
	width: 520px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#levy img {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#levy2 img {
	margin-top: 10px;
}


#pravy {
	background-color: #FFF;
	float: right;
	width: 450px;
}
#pravy img {
	float: right;
	padding-top: 30px;
}

#paticka {
	width: 1000px;
	background-color: #F90;
	clear: both;
	height: 5px;
}
#levy2 {
	background-color: #FFF;
	float: left;
	width: 540px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	padding-top: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#obal #levy ul {
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: disc;
}
p {
}

.pad {
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
.aktualni {
	color: #900;
}
.fotka {
	width: 190px;
	height: 170px;
	float: left;
	margin-top: 15px;
	margin-left: 8px;
}
#obal #fotogalerie .fotka .obr .thickbox img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h2 {
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}


.obr {
	height: 110px;
	width: 190px;
	text-align: center;
	float: left;
}
.popis {
	float: left;
	width: 190px;
	height: 60px;
}
